require 'phi'
include Phi
  p start = DateTime.now
	##	#<Phi::DateTime: 2002/07/11 13:36:07>

  sleep 2

  p last = DateTime.now
	##	#<Phi::DateTime: 2002/07/11 13:36:09>
  p laps = DateTime.new( last - start )
	##	#<Phi::DateTime: 1899/12/30 00:00:02>

  p laps.format("hh:mm:ss.zzz")
	##	"00:00:02.033"
